Subject: [PWE3] [Editorial Errata Reported] RFC6310 (3281)

From: RFC Errata System <[email-masked]>
Date: Thu, 5 Jul 2012 12:18:04 -0700 (PDT)

The following errata report has been submitted for RFC6310,
"Pseudowire (PW) Operations, Administration, and Maintenance (OAM) Message Mapping".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6310&eid=3281

--------------------------------------
Type: Editorial
Reported by: Muly Ilan <[email-masked]>

Section: 6.1.3

Original Text
-------------
This is achieved by including a capability TLV in the PW Forward Error Correction (FEC) interface parameters TLV.

Corrected Text
--------------
This is achieved by including a capability TLV in the PW Forwarding Equivalence Class (FEC) interface parameters TLV.

Notes
-----
"FEC" should also be added to the list of abbreviations in section 2.1.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6310 (draft-ietf-pwe3-oam-msg-map-16)
--------------------------------------
Title               : Pseudowire (PW) Operations, Administration, and Maintenance (OAM) Message Mapping
Publication Date    : July 2011
Author(s)           : M. Aissaoui, P. Busschbach, L. Martini, M. Morrow, T. Nadeau, Y(J). Stein
Category            : PROPOSED STANDARD
Source              : Pseudowire Emulation Edge to Edge
Area                : Routing
Stream              : IETF
Verifying Party     : IESG

---

From: Alexander Vainshtein <[email-masked]>
Date: Thu, 5 Jul 2012 19:39:09 +0000

Hi all,

Muly, a good catch! Of course this Erratum should be verified.

To the best of my recollection Yaakov and I have encountered a similar inappropriate expansion (FEC --> Forward Error Correction instead of FEC --> Forward Equivalent Class) by the RFC Editor while working on RFC 5287, but have been lucky enough to catch it before publication. So it looks like a recurrent error (without a forward correction mechanism:-) in the RFC Editor process.

My 2c,
     Sasha
________________________________________
From: [email-masked] [[email-masked]] on behalf of RFC Errata System [[email-masked]]
Sent: Thursday, July 05, 2012 9:18 PM
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]
Subject: [PWE3] [Editorial Errata Reported] RFC6310 (3281)

Section: 6.1.3

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------

--------------------------------------
RFC6310 (draft-ietf-pwe3-oam-msg-map-16)
--------------------------------------
Title               : Pseudowire (PW) Operations, Administration, and Maintenance (OAM) Message Mapping
Publication Date    : July 2011
Author(s)           : M. Aissaoui, P. Busschbach, L. Martini, M. Morrow, T. Nadeau, Y(J). Stein
Category            : PROPOSED STANDARD
Source              : Pseudowire Emulation Edge to Edge
Area                : Routing
Stream              : IETF
Verifying Party     : IESG
_______________________________________________
pwe3 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/pwe3
This e-mail message is intended for the recipient only and contains information which is CONFIDENTIAL and which may be proprietary to ECI Telecom. If you have received this transmission in error, please inform us by e-mail, phone or fax, and then delete the original and all copies thereof.

---

From: Stewart Bryant <[email-masked]>
Date: Thu, 05 Jul 2012 20:50:23 +0100

Sasha

Whilst it is an error, I am not convinced that anyone would incorrectly
implement the protocol as a result of this error, and thus it seems
to me that it should be deferred to the next revision of RFC6310.

- Stewart

On 05/07/2012 20:39, Alexander Vainshtein wrote:
> .

-- 
For corporate legal information go to:

http://www.cisco.com/web/about/doing_business/legal/cri/index.html

---

From: Yaakov Stein <[email-masked]>
Date: Fri, 6 Jul 2012 11:56:03 +0000

Indeed, this erratum should be approved.

The erratum submitter told me about this nit, and I encouraged him to submit it as an erratum.

Y(J)S

-----Original Message-----
From: RFC Errata System [mailto:[email-masked]] 
Sent: Thursday, July 05, 2012 22:18
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Yaakov Stein; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: Muly Ilan; [email-masked]; [email-masked]
Subject: [Editorial Errata Reported] RFC6310 (3281)

Section: 6.1.3

Original Text
-------------

Corrected Text
--------------

Notes
-----

Instructions:
-------------